/*
 *   This file was automatically generated by version 1.7 of cextract.
 *   Manual editing not recommended.
 *
 *   Created: Wed Jun 23 14:30:12 2004
 */
#ifndef __CEXTRACT__

extern int anim_optim_path_stop ( p3d_rob* robot );
extern void anim_optim_path_interface ( AnimProb * AnimProbPt );

#endif /* __CEXTRACT__ */
